Bug 75772 - UI: Outline Numbering dialogue has incorrect name
Summary: UI: Outline Numbering dialogue has incorrect name
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.2.1.1 release
Hardware: All All
: medium normal
Assignee: Laurent BP
URL:
Whiteboard: BSA target:4.2.4
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-04 21:02 UTC by John Smith
Modified: 2014-04-07 10:54 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot of the dialogue box (32.08 KB, image/png)
2014-03-04 21:02 UTC, John Smith
Details

Note You need to log in before you can comment on or make changes to this bug.
Description John Smith 2014-03-04 21:02:25 UTC
Created attachment 95116 [details]
Screenshot of the dialogue box

Problem description: 
When opening the Outline Numbering dialogue by 'Tools - Outline Numbering' from the Menu bar, the dialogue which opens is named 'Character'.

              
Operating System: Windows XP
Version: 4.2.1.1 release
Comment 1 A (Andy) 2014-03-04 21:47:16 UTC
reproducible with LO 4.2.1.1 (Win 8.1)
Comment 2 Jean-Baptiste Faure 2014-03-08 14:01:40 UTC
Reproducible under Linux too.

Best regards. JBF
Comment 3 Jean-Baptiste Faure 2014-03-08 20:00:42 UTC
Not reproducible with the master (Build ID: c66a649a2d9c65b1b0101e404f751255273111c7)

Best regards. JBF
Comment 4 Laurent BP 2014-04-06 17:39:06 UTC
Proposed commit:
https://gerrit.libreoffice.org/#/c/8875/
Comment 5 Commit Notification 2014-04-07 10:35:04 UTC
Laurent Balland-Poirier committed a patch related to this issue.
It has been pushed to "libreoffice-4-2":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9d4b88c9ccc201a4bd137a20c13aae41e0dd6969&h=libreoffice-4-2

fdo#75772 Correct name of Outline Numbering dialog


It will be available in LibreOffice 4.2.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.